## open-xchange-cluster-discovery-mdns 7.0.2

=== debian/changelog ===
open-xchange-cluster-discovery-mdns (7.0.2-14) stable; urgency=low

  * Build for patch 2013-09-12

 -- Steffen Templin <steffen.templin@open-xchange.com>  Wed, 11 Sep 2013 15:04:56 +0200

open-xchange-cluster-discovery-mdns (7.0.2-13) stable; urgency=low

  * Build for patch 2013-08-22

 -- Steffen Templin <steffen.templin@open-xchange.com>  Thu, 22 Aug 2013 14:10:58 +0200

open-xchange-cluster-discovery-mdns (7.0.2-12) unstable; urgency=low

  * Second build for patch  2013-07-18

 -- Steffen Templin <steffen.templin@open-xchange.com>  Mon, 15 Jul 2013 10:00:14 +0200

open-xchange-cluster-discovery-mdns (7.0.2-11) unstable; urgency=low

  * Second build for patch 2013-05-28

 -- Steffen Templin <steffen.templin@open-xchange.com>  Tue, 28 May 2013 14:32:15 +0200

open-xchange-cluster-discovery-mdns (7.0.2-10) unstable; urgency=low

  * Build for patch 2013-05-22

 -- Steffen Templin <steffen.templin@open-xchange.com>  Wed, 22 May 2013 12:34:31 +0200

open-xchange-cluster-discovery-mdns (7.0.2-9) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Steffen Templin <steffen.templin@open-xchange.com>  Mon, 13 May 2013 14:45:04 +0200

open-xchange-cluster-discovery-mdns (7.0.2-8) unstable; urgency=low

  * Build for patch 2013-04-17

 -- Steffen Templin <steffen.templin@open-xchange.com>  Tue, 30 Apr 2013 12:39:22 +0200

open-xchange-cluster-discovery-mdns (7.0.2-7) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Steffen Templin <steffen.templin@open-xchange.com>  Tue, 02 Apr 2013 10:39:05 +0200

open-xchange-cluster-discovery-mdns (7.0.2-6) unstable; urgency=low

  * Sixth release candidate for 6.22.2/7.0.2

 -- Steffen Templin <steffen.templin@open-xchange.com>  Tue, 12 Mar 2013 11:26:01 +0100

open-xchange-cluster-discovery-mdns (7.0.2-5) unstable; urgency=low

  * Fifth release candidate for 6.22.2/7.0.2

 -- Steffen Templin <steffen.templin@open-xchange.com>  Mon, 11 Mar 2013 14:20:21 +0100

open-xchange-cluster-discovery-mdns (7.0.2-4) unstable; urgency=low

  * Fourth release candidate for 6.22.2/7.0.2

 -- Steffen Templin <steffen.templin@open-xchange.com>  Fri, 08 Mar 2013 14:35:35 +0100

open-xchange-cluster-discovery-mdns (7.0.2-3) unstable; urgency=low

  * Third release candidate for 6.22.2/7.0.2

 -- Steffen Templin <steffen.templin@open-xchange.com>  Fri, 08 Mar 2013 08:51:07 +0100

open-xchange-cluster-discovery-mdns (7.0.2-2) unstable; urgency=low

  * Second release candidate for 6.22.2/7.0.2

 -- Steffen Templin <steffen.templin@open-xchange.com>  Thu, 07 Mar 2013 14:24:25 +0100

open-xchange-cluster-discovery-mdns (7.0.2-1) unstable; urgency=low

  * First release candidate for 6.22.2/7.0.2

 -- Steffen Templin <steffen.templin@open-xchange.com>  Wed, 27 Feb 2013 16:06:34 +0100

open-xchange-cluster-discovery-mdns (7.0.2-0) unstable; urgency=low

  * prepare for 7.0.2 release

 -- Steffen Templin <steffen.templin@open-xchange.com>  Tue, 19 Feb 2013 08:54:26 +0100

open-xchange-cluster-discovery-mdns (7.0.1-5) unstable; urgency=low

  * Build for patch 2013-03-07

 -- Steffen Templin <steffen.templin@open-xchange.com>  Mon, 04 Mar 2013 15:23:06 +0100

open-xchange-cluster-discovery-mdns (7.0.1-4) unstable; urgency=low

  * Fourth release candidate for 7.0.1

 -- Steffen Templin <steffen.templin@open-xchange.com>  Tue, 19 Feb 2013 16:52:21 +0100

open-xchange-cluster-discovery-mdns (7.0.1-3) unstable; urgency=low

  * Third release candidate for 7.0.1

 -- Steffen Templin <steffen.templin@open-xchange.com>  Tue, 19 Feb 2013 09:21:25 +0100

open-xchange-cluster-discovery-mdns (7.0.1-2) unstable; urgency=low

  * Second release candidate for 7.0.1

 -- Steffen Templin <steffen.templin@open-xchange.com>  Thu, 14 Feb 2013 13:54:27 +0100

open-xchange-cluster-discovery-mdns (7.0.1-1) unstable; urgency=low

  * First release candidate for 7.0.1

 -- Steffen Templin <steffen.templin@open-xchange.com>  Fri, 01 Feb 2013 14:56:10 +0100

open-xchange-cluster-discovery-mdns (7.0.1-0) unstable; urgency=low

  * prepare for 7.0.1

 -- Steffen Templin <steffen.templin@open-xchange.com>  Thu, 10 Jan 2013 10:10:15 +0100

open-xchange-cluster-discovery-mdns (6.23.0-0) unstable; urgency=low

  * prepare for next EDP drop

 -- Steffen Templin <steffen.templin@open-xchange.com>  Mon, 03 Sep 2012 13:47:03 +0200

open-xchange-cluster-discovery-mdns (6.22.1-12) unstable; urgency=low

  * Build for patch 2013-03-07

 -- Steffen Templin <steffen.templin@open-xchange.com>  Fri, 01 Mar 2013 15:23:06 +0100

open-xchange-cluster-discovery-mdns (6.22.1-11) unstable; urgency=low

  * Build for patch 2013-02-22

 -- Steffen Templin <steffen.templin@open-xchange.com>  Mon, 25 Feb 2013 16:54:39 +0100

open-xchange-cluster-discovery-mdns (6.22.1-10) unstable; urgency=low

  * Build for patch 2013-02-13

 -- Steffen Templin <steffen.templin@open-xchange.com>  Fri, 15 Feb 2013 09:04:15 +0100

open-xchange-cluster-discovery-mdns (6.22.1-9) unstable; urgency=low

  * Build for patch 2013-01-28

 -- Steffen Templin <steffen.templin@open-xchange.com>  Tue, 29 Jan 2013 12:08:41 +0100
