## open-xchange-cluster-discovery-mdns 7.2.1

=== debian/changelog ===
open-xchange-cluster-discovery-mdns (7.2.1-7) stable; urgency=low

  * Build for patch 2013-07-18

 -- Steffen Templin <steffen.templin@open-xchange.com>  Fri, 12 Jul 2013 18:12:53 +0200

open-xchange-cluster-discovery-mdns (7.2.1-6) stable; urgency=low

  * Build for patch 2013-06-27

 -- Steffen Templin <steffen.templin@open-xchange.com>  Wed, 03 Jul 2013 16:58:10 +0200

open-xchange-cluster-discovery-mdns (7.2.1-5) UNRELEASED; urgency=low

  * Build for patch 2013-06-11

 -- Steffen Templin <steffen.templin@open-xchange.com>  Mon, 10 Jun 2013 15:31:12 +0200

open-xchange-cluster-discovery-mdns (7.2.1-4) UNRELEASED; urgency=low

  * Build for patch 2013-06-20

 -- Steffen Templin <steffen.templin@open-xchange.com>  Fri, 07 Jun 2013 15:36:23 +0200

open-xchange-cluster-discovery-mdns (7.2.1-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.1 release

 -- Steffen Templin <steffen.templin@open-xchange.com>  Thu, 23 May 2013 11:57:57 +0200

open-xchange-cluster-discovery-mdns (7.2.1-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.1 release

 -- Steffen Templin <steffen.templin@open-xchange.com>  Wed, 15 May 2013 16:48:23 +0200

open-xchange-cluster-discovery-mdns (7.2.1-1) UNRELEASED; urgency=low

  * First candidate for 7.2.1 release

 -- Steffen Templin <steffen.templin@open-xchange.com>  Mon, 22 Apr 2013 11:17:14 +0200

open-xchange-cluster-discovery-mdns (7.2.1-0) UNRELEASED; urgency=low

  * prepare for 7.2.1

 -- Steffen Templin <steffen.templin@open-xchange.com>  Mon, 15 Apr 2013 10:22:14 +0200

open-xchange-cluster-discovery-mdns (7.2.0-9) UNRELEASED; urgency=low

  * Build for patch 2013-05-22

 -- Steffen Templin <steffen.templin@open-xchange.com>  Wed, 22 May 2013 14:43:59 +0200

open-xchange-cluster-discovery-mdns (7.2.0-8) UNRELEASED; urgency=low

  * Build for patch 2013-05-10

 -- Steffen Templin <steffen.templin@open-xchange.com>  Wed, 15 May 2013 08:54:19 +0200

open-xchange-cluster-discovery-mdns (7.2.0-7) UNRELEASED; urgency=low

  * Build for patch 2013-05-09

 -- Steffen Templin <steffen.templin@open-xchange.com>  Mon, 13 May 2013 15:24:53 +0200

open-xchange-cluster-discovery-mdns (7.2.0-6) UNRELEASED; urgency=low

  * Build for patch 2013-04-23

 -- Steffen Templin <steffen.templin@open-xchange.com>  Fri, 03 May 2013 09:53:41 +0200

open-xchange-cluster-discovery-mdns (7.2.0-5) UNRELEASED; urgency=low

  * Build for patch 2013-04-12

 -- Steffen Templin <steffen.templin@open-xchange.com>  Fri, 12 Apr 2013 15:27:23 +0200

open-xchange-cluster-discovery-mdns (7.2.0-4) UNRELEASED; urgency=low

  * Fourth candidate for 7.2.0 release

 -- Steffen Templin <steffen.templin@open-xchange.com>  Wed, 10 Apr 2013 17:31:02 +0200

open-xchange-cluster-discovery-mdns (7.2.0-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.0 release

 -- Steffen Templin <steffen.templin@open-xchange.com>  Tue, 09 Apr 2013 10:24:36 +0200

open-xchange-cluster-discovery-mdns (7.2.0-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.0 release

 -- Steffen Templin <steffen.templin@open-xchange.com>  Tue, 02 Apr 2013 15:06:46 +0200

open-xchange-cluster-discovery-mdns (7.2.0-1) UNRELEASED; urgency=low

  * First release candidate for 7.2.0

 -- Steffen Templin <steffen.templin@open-xchange.com>  Tue, 26 Mar 2013 10:12:04 +0100

open-xchange-cluster-discovery-mdns (7.2.0-0) UNRELEASED; urgency=low

  * prepare for 7.2.0

 -- Steffen Templin <steffen.templin@open-xchange.com>  Fri, 15 Mar 2013 13:32:47 +0100

open-xchange-cluster-discovery-mdns (7.0.1-8) unstable; urgency=low

  * Build for patch 2013-05-22

 -- Steffen Templin <steffen.templin@open-xchange.com>  Wed, 22 May 2013 12:09:05 +0200

open-xchange-cluster-discovery-mdns (7.0.1-7) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Steffen Templin <steffen.templin@open-xchange.com>  Mon, 13 May 2013 14:25:57 +0200

open-xchange-cluster-discovery-mdns (7.0.1-6) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Steffen Templin <steffen.templin@open-xchange.com>  Tue, 02 Apr 2013 09:53:12 +0200

open-xchange-cluster-discovery-mdns (6.22.1-14) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Steffen Templin <steffen.templin@open-xchange.com>  Mon, 13 May 2013 11:46:35 +0200

open-xchange-cluster-discovery-mdns (6.22.1-13) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Steffen Templin <steffen.templin@open-xchange.com>  Tue, 02 Apr 2013 09:09:52 +0200
